/** Shopify CDN: Minification failed

Line 135:1 Unexpected ";"
Line 164:0 Unexpected "{"
Line 171:1 Unexpected "{"

**/

/* VARIANT COLOR */
.color-variant-product{
    display: block;
    width: 2.3rem;
    height: 2.3rem;
    border-radius: 50px;
    font-size: 0px;
    border: 1px solid #0000001a;
}
.product-variant li{
    border-radius: 50px;
    padding:2px;
    border:1px solid transparent;
    cursor: pointer;
}
.product-variant li.selected{
    border-color: black;
    height:29px;
}

/* VARIANT COLOR DEFAULT */

.color-variant-product[data-color="white"]{
    background-color: #fff !important;
}
.color-variant-product[data-color="black"]{
    background-color: #000  !important;
}
.color-variant-product[data-color="silver"]{
    background-color: silver  !important;
}
.color-variant-product[data-color="blue"]{
    background-color: blue  !important;
}
.color-variant-product[data-color="red"]{
    background-color: red  !important;
}
.color-variant-product[data-color="grey"]{
    background-color: grey !important;
}
.color-variant-product[data-color="pink"]{
    background-color: pink !important;
}
.color-variant-product[data-color="blaumit-app"]{
    background-color: #405A6F  !important;
}
.color-variant-product[data-color="petrolgrun"]{
    background-color: #409B9F !important;
}
.color-variant-product[data-color="sonnenuntergangsorange"]{
    background-color: #F85E2C !important;
}
/* VARIANT COLOR in IMAGES */

.color-variant-product[data-color="black-orange"]{
    background: url(https://cdn.shopify.com/s/files/1/0753/7134/8256/files/blackorange1.jpg?v=1722762249);    
    background-size: cover;
}
.color-variant-product[data-color="black-green"]{
    background: url(https://cdn.shopify.com/s/files/1/0753/7134/8256/files/blackgreen1.jpg?v=1722762249);    
    background-size: cover;
}

.color-variant-product[data-color="schwarz-orange"]{
    background: url(https://cdn.shopify.com/s/files/1/0753/7134/8256/files/blackorange1.jpg?v=1722762249);    
    background-size: cover;
}
.color-variant-product[data-color="schwarz-grun"]{
    background: url(https://cdn.shopify.com/s/files/1/0753/7134/8256/files/blackgreen1.jpg?v=1722762249);    
    background-size: cover;
}
.color-variant-product[data-color="schwarz-weiss"]{
    background: url(/cdn/shop/files/blackwhite_bk10s.png?v=1753167436);    
    background-size: cover;
}
.color-variant-product[data-color="schwarz-grau"]{
    background: url(/cdn/shop/files/blackgrey.png?v=1753167388);    
    background-size: cover;
}
.color-variant-product[data-color="silber"]{
    background-color: silver  !important;
}
.color-variant-product[data-color="weiss"]{
    background-color: #fff !important;
}
.color-variant-product[data-color="schwarz"]{
    background-color: #000  !important;
}
.color-variant-product[data-color="blau"]{
    background-color: blue  !important;
}
.color-variant-product[data-color="rot"]{
    background-color: red  !important;
}
.color-variant-product[data-color="grau"]{
    background-color: grey !important;
}
.color-variant-product[data-color="pink"]{
    background-color: pink !important;
}
.color-variant-product[data-color="rosa"]{
    background-color: pink !important;
}
.color-variant-product[data-color="dunkelgrau"]{
    background-color: #56575A !important;
}
.color-variant-product[data-color="stahl-indigo"]{
    background-color: #343F52 !important;
}
.color-variant-product[data-color="stahlblau"]{
    background-color: #405A6F !important;
}
.color-variant-product[data-color="schieferblau"]{
    background-color: #405A6F !important;
}
.color-variant-product[data-color="petrolgrun"]{
    background-color: #409B9F !important;
}
.color-variant-product[data-color="blaugrauer-stahl"]{
    background-color: #4B5258 !important;
}
.color-variant-product[data-color="himmelblau"]{
    background-color: #8BB7D6 !important;
}
.color-variant-product[data-color="sonnenuntergangsorange"]{
    background-color: #F85E2C!important;
};
.image-variant .color-variant-product{
    border-radius: 8px; 
    width: 50px;
    height: 50px;
    background-size:contain !important;
}
.product-variant .image-variant  li{
    border-radius: 8px;
    padding:0px;
    border:1px solid transparent;
    cursor: pointer;
}
.product-variant .image-variant  li.selected{
    border-color: #000;
}
.product-variant .image-variant .limit-var{
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-form__input.product-form__input--pill{
    margin-left:0.5rem;
}

/* VARIANT COLOR - PRODUCT PAGE*/
.product-form__input--pill.Color,
.product-form__input--pill.Farbe,
{
    margin-left:5px;
    margin-bottom:1rem;
}

.product-form__input--pill.Color legend.form__label,
.product-form__input--pill.Farbe legend.form__label,
 {
    margin-left: -5px;
}
.color-variant-product.color {
    display: block;
    width: 2.8rem;
    height: 2.8rem;
    border-radius: 50px;
    border: 1px solid #0000001a!important;
    font-size: 0px!important;
    padding: 0px !important;
    margin: 0.7rem 1.3rem 0.2rem 0 !important;
}
.product-variant li{
    border-radius: 50px;
    padding:2px;
    border:1px solid transparent;
    cursor: pointer;
}
.product-variant li.selected{
    border-color: black;
}
.color-variant-product.color[data-color="dunkelgrau"]{
    background-color: #56575A !important;
}
.color-variant-product.color[data-color="stahl-indigo"]{
    background-color: #343F52;
}
.color-variant-product.color[data-color="stahlblau"]{
    background-color: #405A6F;
}
.color-variant-product.farbe {
    display: block;
    width: 2.8rem;
    height: 2.8rem;
    border-radius: 50px;
    border: 1px solid #0000001a!important;
    font-size: 0px!important;
    padding: 0px !important;
    margin: 0.7rem 1.3rem 0.2rem 0 !important;
}

.color-variant-product.farbe[data-color="dunkelgrau"]{
    background-color: #56575A !important;
}
.color-variant-product.farbe[data-color="stahl-indigo"]{
    background-color: #343F52;
}
.color-variant-product.farbe[data-color="stahlblau"]{
    background-color: #405A6F;
}
.product-form__input--pill.Color input[type=radio]:checked+label.color-variant-product:before,
.product-form__input--pill.Farbe input[type=radio]:checked+label.color-variant-product:before
{
    border-color:black;
}
.product-form__input--pill.Color input[type=radio]+label.color-variant-product:before,
.product-form__input--pill.Farbe input[type=radio]+label.color-variant-product:before
{
    border: 1px solid transparent;
    display: block;
    width: 3.7rem;
    height: 3.7rem;
    background: #fff;
    padding: 0px;
    top: -5px;
    left: -5px;
    right: unset;
    bottom: unset;
}
.image-variant-product{
    border-radius: 8px !important; 
    width: 60px;
    height: 60px;
    background-size:contain !important;
    font-size:0px !important;
    border: 1px solid #00000012 !important;
}
.product-form__input--pill input[type=radio]:checked+label.image-variant-product{
    border-color:black !important;
}

/* FOR MOBILE PHONE */
@media only screen and (max-width: 768px) {
}